<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">   
    <title>コメント</title>   
    <!-- CSSの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css">
  </head>
    
<body>
<!-- ヘッダー -->
<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="logout.html">Doodle</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbar">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="user.html">User</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="timeline.html">Timeline</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="posting.html">Post</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="topic.html">Topic</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="search.html">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="usersList.html">List</a>
      </li>
    </ul>
  </div>
    
</nav>
    
    <!-- ここから -->
<div class="card" style="width: 47rem;">
  <div class="card-body">
    <h5 class="card-title">userName</h5>
    <a class="card-subtitle mb-2 text-muted" href="user.html">userId</a>
    <p class="card-text">本文</p>
    <a href="#" class="card-link">カテゴリ</a>
    <div><small class="text-muted">3 days ago</small></div>
  </div>
</div>
    

<div class="comment">
    <textarea class="form-control" id="status" rows="5" placeholder="コメントを入力"></textarea>
</div>
<div class="spase">
<div class="button">
    <a class="btn btn-info" href="post.html">送信</a>
</div>
</div>
    
    
</body>
</html>